.form-container {
  background-color: #fff;
  padding: 0px;
}

* {box-sizing: border-box;}

input[type=text], textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 0px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

button {
  background-color: #00bfff;
  color: white;
  padding: 12px 20px;
  font-size: 14px;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  width: 100%;
}

.fa {
  margin-left: -12px;
  margin-right: 8px;
}

@media screen and (max-width: 500px) {
  .form-container {
    padding: 20px;
  }
}